newt_textbox_reflowed
newt_textbox_set_text
Newt Functions
PHP Manual

# newt_textbox_set_height

(PECL newt:0.1-1.1)

newt_textbox_set_height —

### Description

void newt_textbox_set_height ( resource `$textbox` , int `$height` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`textbox`

`height`

### Return Values

No value is returned.

newt_textbox_reflowed
newt_textbox_set_text
Newt Functions
PHP Manual